﻿@charset "utf-8";

.yam_member_footer_div {
	border-top:1px solid #D7D7D7;
	margin:0 auto;
	height: 70px;
	text-align: center;
	width: 960px;
}
.yam_member_footer_logo 
{
	background-image: url(../Images/footer/logo-yamidea.jpg);
	background-repeat: no-repeat;
	background-position: center;
	float:left;
	height:60px;
	margin-bottom:5px;
	margin-top:8px;
	margin-right:20px;
	text-align:center;
	width:180px;
	cursor:pointer;
}
.yam_member_footer_footer_tag {
	color:#1F3D7A;
	font-size:12px;
	line-height:20px;
	margin-top:20px;
	text-align:left;
	text-decoration:none;
}
.yam_member_footer_footer_tag a{
	color: #333;
	text-decoration: none;
}
.yam_member_footer_footer_tag a:hover{
	color: #069;
	text-decoration: none;
}
.yam_member_footer_footer_tag ul {	
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}
.yam_member_footer_footer_tag li {
	list-style-type: none;
	text-decoration: none;
	float: left;
	margin-right:20px;
	padding-right:20px;
	background-image:url(../Images/footer/li.gif);
	background-position:right center;
	background-repeat:no-repeat;
}
.yam_member_footer_footer_font {
	color:#989898;
	float:left;
	font-size:11px;
	line-height:20px;
	text-align:left;
}